/*
* Autor: Blumenthal
*/

body, table, tr, td, th, input, p, h1, h2 {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 12pt;
    padding: 4px 4px 2px 2px;
    color: black;
    }

a {
	text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    }

h1 {
    font-size: 24pt;
    background-color: #132E5B;
    color: white;
    }

h2 {
    font-size: 18pt;
    background-color: #132E5B;
    color: white;
    }

h3 {
    font-size: 16pt;
    background-color: #132E5B;
    color: white;
    }

h4 {
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 0px;
    }

img {
    border: 0;
    }

table {
    width: 100%;
    border: 1;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: white;
    border-left-width: 0px;
    border-right-width: 0px; 
    border-top-width: 1px; 
    border-bottom-width: 1px; 
    border-collapse: collapse; 
    }

th {
    font-size: 12pt;
    font-wight: normal;
    font-stlye: normal;
    }

td {
    font-size: 10pt;
    }

li {
    padding-bottom: 3px;
    }

.bg {
    background-color: #B3DAE6;
    }

.code {
	color: #132E5B;
    font-family: "Courier New" , Courier;
    }

.width-small {
    width: 500px;
    }

input {
    font-size: 10px;
    color: black;
    }

.button {
    font-size: 12px;
    color: black;
    }
    
.readonly {
    /* color: #132E5B */;
    background-color: #B3DAE6;
    }

.left {
    width: 50%;
    float: left;
    }

.right {
    width: 50%;
    float: right;
    }

.lessmargin {
    margin-top: 2px;
    }

.moremargin {
    margin-top: 6px;
    margin-bottom: 6px;    }

.nobottomline {
    border-bottom-style: none !important;
    border-bottom-width: 2em;
    background-color: white !important;
    }

.clearall {
    height=0;
    width: auto !important;
    overflow: hidden;
    float: none !important;
    clear: both;
    }

a:link {
	color: #132E5B;
    }

a:visited {
	color: #132E5B;
    }

a:hover {
	/* color: red; */
	background-color: #E2E2E2;
    }

a:focus {
	color: #132E5B;
    }
